Requires memcached to also be installed..

Bug #988435 reported by Dave Walker on 2012-04-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
horizon (Ubuntu)
High
Unassigned

Bug Description

Horizon requires memcached to be installed, but not necessarily on the same machine. Suggesting Recommends.

The current situation raises many 500 errors as it cannot be used. This was not initially noticed as horizon wasn't tested on a standalone horizon install, and memcache was provided by other packages. This only impacts machines soley running horizon.

This can be resolved by "sudo apt-get install memcached"

Resolving this as an SRU has a low risk of regression.

Dave Walker (davewalker) on 2012-04-25
Changed in horizon (Ubuntu):
importance: Undecided → High
Dave Walker (davewalker) on 2012-04-25
description: updated
Steve Langasek (vorlon) wrote :

Package has been accepted into precise-proposed and should be copied to -release before release once it's built. It's a sufficiently trivial change that there's no reason to defer this to the SRU process.

Changed in horizon (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 2012.1-0ubuntu8

---------------
horizon (2012.1-0ubuntu8) precise-proposed; urgency=low

  * debian/control: Added memcached as a Recommends of python-django-horizon,
    to ensure a memcached is running and can be used via default install.
    - LP: #988435
 -- Dave Walker (Daviey) <email address hidden> Wed, 25 Apr 2012 18:30:00 +0100

Changed in horizon (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers